/* ------------------------------------------------------------------------------------
--  RESET
------------------------------------------------------------------------------------ */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    width:100%;
    height:100%;
}
ol, ul {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
iframe, img, object{
	float:left;
}
::selection{
	background:#ddd;
}
::-moz-selection{
	background:#ddd;
}

/* ------------------------------------------------------------------------------------
--  GENERAL DIVS
------------------------------------------------------------------------------------ */
html, body { 
	width:100%;
	height:100%;
    font-size:100%;
	font-family:'Muli', Helvetica, Arial, FreeSans, sans-serif;
	color:#313131;
	background:#c6c6bf;
}
figure, img{
	float:left;
}
h1{
	font-size:1.5em;
	text-transform:capitalize;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(214,214,211,0.4);/*#d6d6d3;*/
}
p{
	line-height:1.5em;
	font-size:0.95em;
}
/*DO NOT USE ANCHORS INSIDE MODAL WINDOWS! IT IS IFRAME, ANCHOR TO EXTERNAL WEBSITE WILL OPEN IT INSIDE THE WINDOW!*/
/*--------------MODAL I-----------*/
.paginate{
    float:left;
    width:800px;
    height:420px;
  	float:left;
	margin:30px; 
	background:#bbbbad;
}
#paginate-place{
	float:left;
}
.paginate-content{
	float:left;
	width:740px;
	height:300px;
	margin:30px;
	clear:both;
}
#page_navigation{
	float:left;
	margin:0 0 30px 30px;
}
#page_navigation a{
	padding:6px 12px;
	margin: 0 6px 0 0;
	color:#555;
	text-decoration:none;
	background:#c6c6bf;
	border:1px solid #d6d6d3;
	font-size:0.9em;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif;
}
#page_navigation a:hover{
	background-color:#911111;
	color:#bbbbad;
	text-shadow:none;
}
.active_page{
	background:#911111;
    background: -moz-linear-gradient(19% 75% 90deg, #710909, #911111)!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#911111), to(#710909))!important; /*dark red*/
    background-image: -o-linear-gradient(top,rgb(145,17,17),rgb(113,9,9))!important;
	border:1px solid rgba(255,255,255,0.1);
	color:#bbbbad!important;
}
/*------------MODAL II-------------*/
.single-item{
    float:left;
    width:800px;
    height:420px;
  	float:left;
	margin:30px; 
	background:#bbbbad;
}
.single-item-content{
	float:left;
	width:740px;
	height:300px;
	margin:30px;
	clear:both;
}
/*------------GENERAL STYLES FOR MODAL.HTML AND MODAL2.HTML-------------*/
figure{
	width:250px;
	height:250px;
	padding:10px;
	border:1px solid #d6d6d3;
	background:#c6c6bf;
}
article{
	float:right;
	margin-left:30px;
	width:438px;
}
section.info{
	float:left;
	width:100%;
	margin:30px 0 0 0;
}
section.info ul{
	list-style:none;
	float:left;
	width:100%;
	border-top:1px solid rgba(214,214,211,0.4);/*#d6d6d3;*/
	padding-top:10px;
}
section.info li{
	float:left;
	width:100%;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid rgba(214,214,211,0.4);/*#d6d6d3;*/
}
section.info img{
	margin-right:10px;
}
.right{
	float:right!important;
}/*it is a span*/

/*------------MODAL III-------------*/
/*---------view styles in gallery-slider.css---------*/
